* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Montserrat", sans-serif;
}

.header {
    width: 100%;
    height: 70px;
    background: #2f363e;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.header__logo {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.logo-img {
    width: 100px;
    height: 60px;
    padding-left: 20px;
}

body {
    background: #464d4d;
    position: relative;
}

.logo-name {
    font-size: 20px;
    font-weight: 700;
}

.button__sign-in {
    border: none;
    margin-right: 30px;
    width: 80px;
    height: 30px;
    background-color: black;
    border-radius: 7px;
    color: white;
    font-weight: 700;
    margin-top: 20px;
}

.text__no-items {
    text-align: center;
    margin-top: 10vh;
    font-weight: 700;
    font-size: 30px;
}


/* .our_modal{} */

#our_modal.open .overlay_modal,
#our_modal.open .modal_window {
    opacity: 1;
    z-index: 1000;
}

.modal_window,
.overlay_modal {
    opacity: 0;
    z-index: -1;
}

.overlay_modal {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: #2f363e;
}

.modal_window {
    width: 350px;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-color: #2f363e;
    box-shadow: 25px 25px 75px rgba(0, 0, 0, 0.25), 10px 10px 70px rgba(0, 0, 0, 0.3), inset 5px 5px 10px rgba(0, 0, 0, 0.5), inset 5px 5px 10px rgba(255, 255, 255, 0.2), inset -5px -5px 15px rgba(0, 0, 0, 0.75);
    border-radius: 30px;
    padding: 10px;
    margin: 2em auto;
}

.modal_header {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    font-size: 40px;
    color: white;
    font-weight: bold;
}

.modal_close {
    cursor: pointer;
}

.modal_body {
    border: none;
    text-align: center;
}

.footer_modal {
    border: none;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 2px solid lightcoral;
}

.btn_modal {
    cursor: pointer;
    padding: 5px;
    border: 2px solid navajowhite;
    border-radius: 5px;
    background: rgb(224, 255, 47);
}

.input_modal {
    width: 80%;
    border: none;
    margin-bottom: 10px;
    outline: 3px solid darkcyan;
}

::-webkit-input-placeholder {
    text-align: center;
}

.btn-create_visit {
    cursor: pointer;
    border: none;
    border-radius: 30px;
    background: #20c0ff;
    padding: 10px;
    color: #000000;
    font-weight: 600;
}

.select_modal,
.select_modal_p {
    text-align: center;
    width: 60%;
    outline: none;
    border: 3px solid darkcyan;
    border-radius: 5px;
    /*margin-bottom: 5px;*/
}

.select_modal_p {
    width: 75%;
}

.btn-create_visit {
    cursor: pointer;
    border: none;
    border-radius: 30px;
    background: #20c0ff;
    padding: 10px;
    color: #000000;
    font-weight: 600;
}

.footer_modal {
    text-align: center;
    padding-bottom: 20px;
}

.fieldset_doctor {
    border: none;
}

.extra {
    width: 100%;
    border: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#input_email {
    margin-top: 10px;
}

#btn_login {
    margin-bottom: 15px;
}

.span_mod {
    display: inline-block;
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.75em;
    border-left: 4px solid #fff;
    padding-left: 4px;
    line-height: 1em;
}

.select_modal {
    width: 100%;
    border: none;
    outline: none;
    padding: 7px 10px;
    margin-bottom: 10px;
    border-radius: 30px;
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.25), inset 2px 2px 5px rgba(0, 0, 0, 0.35), inset -3px -3px 5px rgba(0, 0, 0, 0.5);
    resize: none;
}

.btn_f,
.btn_c {
    cursor: pointer;
    width: 100%;
    color: white;
    font-size: 15px;
    font-weight: bold;
    background: #1f83f2;
    border: none;
    outline: none;
    padding: 5px 10px;
    border-radius: 30px;
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.25), inset 2px 2px 5px rgba(255, 255, 255, 0.25), inset -3px -3px 5px rgba(0, 0, 0, 0.5);
}

.hide {
    opacity: 0;
}

.btn_div {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fieldset_doctor {
    width: 100%;
}

.card-wrapper {
    max-width: 80%;
    margin: 0 auto;
    padding-top: 2em;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1em;
}

.card {
    background-color: #f5f5f5;
    box-shadow: 25px 25px 75px rgba(0, 0, 0, 0.25), 10px 10px 70px rgba(0, 0, 0, 0.3), inset 5px 5px 10px rgba(0, 0, 0, 0.5), inset 5px 5px 10px rgba(255, 255, 255, 0.2), inset -5px -5px 15px rgba(0, 0, 0, 0.75);
    border-radius: 30px;
    padding: 30px;
}

.card__top {
    padding-bottom: 1em;
}

.top__item {
    display: block;
    padding-bottom: 0.6em;
}

.btn-show-more {
    border: none;
    cursor: pointer;
    background-color: #f5f5f5;
}

.top__item,
.more-info__item {
    display: block;
    padding-bottom: 0.6em;
    font-weight: 600;
}

.more-info__item[data-item]::before,
.top__item[data-item]::before {
    font-size: 0.8em;
    color: #707070;
}

.top__item[data-item="id"]::before {
    content: "id: ";
}
.top__item[data-item="statusCard"]::before {
    content: "Статус: ";
}

.top__item[data-item="name"]::before {
    content: "ФИО: ";
}

.top__item[data-item="doctor"]::before {
    content: "доктор: ";
}

.top__item[data-item="urgency"]::before {
    content: "срочность: ";
}

.top__item[data-item="aimVisit"]::before {
    content: "цель визита: ";
}

.top__item[data-item="description"]::before {
    content: "краткое описание: ";
}

.more-info__item[data-item="age"]::before {
    content: "возраст: ";
}

.more-info__item[data-item="pressure"]::before {
    content: "давление: ";
}

.more-info__item[data-item="bmi"]::before {
    content: "индекс массы тела: ";
}

.more-info__item[data-item="disease"]::before {
    content: "перенесеные заболевания: ";
}

.more-info__item[data-item="date"]::before {
    content: "дата последнего визита: ";
}

.btn-delete,
.btn-edit {
    float: right;
    margin-left: 0.8em;
    font-size: 0.8em;
    cursor: pointer;
    border: none;
    border-radius: 0.4em;
    color: #ecebeb;
    font-weight: bold;
    padding: 10px;
}

.btn-delete {
    background-color: #770000;
}

.btn-edit {
    background-color: #14779d;
}

.banner-del-card {
    position: fixed;
    top: calc((100vh - 150px) / 2);
    left: calc((100vw - 300px) / 2);
    width: 300px;
    height: 150px;
    text-align: center;
    font-weight: 600;
    padding: 3em;
    color: #d13d3d;
    background-color: #ecebeb;
    border-radius: 0.6em;
    box-shadow: 0.1em 0.1em 0.8em #858585;
}

.btn-test {
    grid-column: span 2;
    background-color: #d13d3d;
    color: #ecebeb;
}

.hiden {
    display: none;
}

.collapsed {
    display: none;
}


/* FILTER -------------------------------*/

#wrapper_filter {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.search {
    margin-right: 30px;
    border: none;
    outline: none;
    padding: 5px 10px;
    margin-bottom: 30px;
    border-radius: 30px;
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.25), inset 2px 2px 5px rgba(0, 0, 0, 0.35), inset -3px -3px 5px rgba(0, 0, 0, 0.5);
}

.form-control {
    margin-right: 30px;
    border: none;
    outline: none;
    padding: 5px 10px;
    margin-bottom: 30px;
    border-radius: 30px;
    box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.25), inset 2px 2px 5px rgba(0, 0, 0, 0.35), inset -3px -3px 5px rgba(0, 0, 0, 0.5);
}

.title_filter {
    font-size: 10px;
    color: white;
}

.wrapper_filter {
    text-align: center;
    margin-top: 15px;
}